<?php

require get_template_directory() . '/demo-import/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function rental_estate_realtor_register_recommended_plugins() {
	$plugins = array(		
		array(
			'name'             => __( 'Essential Real Estate', 'rental-estate-realtor' ),
			'slug'             => 'essential-real-estate',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		)
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'rental_estate_realtor_register_recommended_plugins' );